import http from "@/api";
//发货通知单详情 SalOutStockOrder/GetInfo
export const getNoticerDetailsApi = (id: any) => {
    return http.get<any>(`DeliveryNoticeOrder/GetInfo/${id}`);
};
//发货通知单列表
export const getNoticeListApi = (params: Record<string, any>) => {
    return http.post<any>(`DeliveryNoticeOrder/GetList`, params);
};
//发货通知单自定义条件
export const getNoticeDictionaryApi = () => {
    return http.get<any>(`Dictionary/deliverynotice`);
};
//getNoticeStatusApi
//发货通知单据类型
export const getNoticeStatusApi = () => {
    return http.get<any>(`DeliveryNoticeOrder/GetStatus`);
};
